
  .header-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 48px;
  }
  
  .header-menu__link {
    float: left;
    display: block;

    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    padding: 0;

    text-align: center;
    text-decoration: none;
  }

  .header-menu__link:hover {
    /* background-color: #ddd;
    color: black; */
  }

  .header-menu__link--active {
    /* background-color: #04AA6D;
    color: white; */
  }
  
  .header-menu__icon {
    display: none;
  }

  @media screen and (max-width: 1200px) {
    .header-menu__link {
        display: none;
    }

    .header-menu__icon {
      float: right;
      display: block;
    }
  }
  
 
  @media screen and (max-width: 1200px) {
    .header-menu.responsive {
        position: relative;
    }

    .header-menu.responsive .header-menu__icon {
      position: absolute;
      right: 0;
      top: 0;
    }

    .header-menu.responsive .header-menu__link {
      float: none;
      display: block;
      text-align: left;
    }
  }